Skip to main content
GET
Download transcript

Authorizations

Authorization
string
header
required

Send your API Key in the Authorization header (Bearer <api_key>). See Authentication.

Query Parameters

taskId
string
required

Transcription task ID

format
enum<string>
default:srt

srt (default) plain-text SRT | json JSON segments. Case-insensitive; other values return 400.

Available options:
srt,
json
speakers
boolean
default:false

true prefixes each SRT line with [Speaker N] when speaker information is available. Default false; values other than true/false return 400. JSON always includes speaker.

Response

SRT text by default; JSON envelope with format=json.

The response is of type string.

Example:

"1\n00:00:00,000 --> 00:00:05,960\nWelcome to VMEG.\n\n2\n00:00:06,120 --> 00:00:09,480\nLet's get started.\n"